Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 02:12:48 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello 
Can I please have an update on my order. I have a flight and need to leave soon. I have updated my contact details. Kindly deliver it ASAP. Thank you

Sent from my iPhone

> On Dec 28, 2021, at 11:45 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 9521225138 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Uzma Sattar, your order number is 9521225138.
> The tracking number is FC122821003627.
> Order shipping to 
> Uzma Sattar
> 1801, murjan 5, jbr
> Dubai, United Arab Emirates 
> Mobile: +971 585398626
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88888001603620211228
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Metallic Detail Slip-On Sandals
> Color: Black 
> Size: 37 
> 3
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001603620211228_9521225138_1640717103307>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3689305